@charset "utf-8";
/*
 *Last modified: 2022-06-25 18:38:36
 *Url: https://www.axui.cn
*/

.pop-out.domaincheck {
position: absolute;
    width: 300px;
    top: 220px;
    z-index: 999;
    /* opacity: 0.8; */
    right: 220px;
    padding: 30px;
    border: 1px solid #ccc;
    border-radius: 5px;
	background: #fff;
	-webkit-box-shadow: 0 0 14px rgb(0 0 0 / 10%);
    box-shadow: 0 0 14px rgb(0 0 0 / 10%);
}
.pop-out.domaincheck h3 {
    font-size: 24px;
    color: #333;
    text-align: center;
    border-bottom: 1px #ddd dashed;
    margin-top: 0;
    padding-bottom: 16px;
    margin-bottom: 16px;
}
.pop-out.domaincheck h3 small {
    display: block;
    font-size: 60%;
    color: #999;
    margin-top: 10px;
}
.pop-out.domaincheck .check-form {
    position: relative;
    /* margin-bottom: 18px; */
}
.pop-out.domaincheck .check-form .multi-form {
    position: relative;
}
.multi-form label {
    line-height: 30px;
    position: absolute;
    top: 7px;
    left: 10px;
    z-index: 10;
    margin-bottom: 0!important;
}
.multi-form label+input {
    padding-left: 70px;
    width: 100%;
}
#domaincheck .multi-form input {
	border: 1px solid #dedede;
    padding: 8px 15px 8px 65px;
    margin: 0 0 20px 0;
}
.btn {
    height: 32px;
    line-height: calc(30px);
    padding: 0 16px;
    border: 1px solid #cd9b43;
    font-size: 14px;
    display: inline-block;
    vertical-align: middle;
    transition: background .3s,color .3s;
    color: #fff;
    background-color: #cd9b43;
    text-align: center;
    letter-spacing: 5px;
    white-space: nowrap;
}